@charset "utf-8";

.p-baloonbox {
	margin: 40px 0;
}
.p-baloonbox:after {
	clear: both;
	display: block;
	content: "";
}
.p-baloonbox .p-baloonbox-img {
	float: left;
	width: 97px;
/*	padding: 0 20px;*/
}
.p-baloonbox .p-baloonbox-baloon {
	font-weight: bold;
	width: calc(100% - 120px);
	float: right;
	background-color: #ffe7e8;
	padding: 10px 15px;
	border-radius: 8px;
	font-size: 1.4rem;
	position: relative;
}
.p-baloonbox .p-baloonbox-baloon:after {
	content: "";
	position: absolute;
	border-right: 20px solid #ffe7e8;
	border-top: 15px solid #fff;
	border-bottom: 15px solid #fff;
	left: -20px;
	top: 15px;
}

@media screen and (min-width:768px) {
	.p-baloonbox {
		margin: 50px auto;
		max-width: 520px;
	}
	.p-baloonbox .p-baloonbox-baloon {
		font-size: 1.6rem;
	}
}

.l-grid.on_icon > *:not(a) {
	margin-bottom: 15px;
}
.on_icon .blue_shadow_box {
	display: block;
	border: solid 3px #7083b5;
	text-decoration: none;
	font-weight: bold;
	color: #103184;
	box-sizing: border-box;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 1px;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 15px 7px 15px 40px;
	display: flex;
	background-repeat: no-repeat;
	background-position: 7px center;
	-webkit-background-size: 25px auto;
	background-size: 25px auto;
}

@media screen and (max-width:767px) {
	.on_icon .blue_shadow_box {
		font-size: 1.4rem;
	}
}

.on_icon .blue_shadow_box.icon_01 { background-image: url(/guide/img/icon_01.png); }
.on_icon .blue_shadow_box.icon_02 { background-image: url(/guide/img/icon_02.png); }
.on_icon .blue_shadow_box.icon_03 { background-image: url(/guide/img/icon_03.png); }
.on_icon .blue_shadow_box.icon_04 { background-image: url(/guide/img/icon_04.png); }
.on_icon .blue_shadow_box.icon_05 { background-image: url(/guide/img/icon_05.png); }
.on_icon .blue_shadow_box.icon_06 { background-image: url(/guide/img/icon_06.png); }
.on_icon .blue_shadow_box.icon_07 { background-image: url(/guide/img/icon_07.png); }
.on_icon .blue_shadow_box.icon_08 { background-image: url(/guide/img/icon_08.png); }
.on_icon .blue_shadow_box.icon_09 { background-image: url(/guide/img/icon_09.png); }
.on_icon .blue_shadow_box.icon_10 { background-image: url(/guide/img/icon_10.png); }
.on_icon .blue_shadow_box.icon_11 { background-image: url(/guide/img/icon_11.png); }
.on_icon .blue_shadow_box.icon_12 { background-image: url(/guide/img/icon_12.png); }
.on_icon .blue_shadow_box.icon_13 { background-image: url(/guide/img/icon_13.png); }
.on_icon .blue_shadow_box.icon_14 { background-image: url(/guide/img/icon_14.png); }
.on_icon .blue_shadow_box.icon_15 { background-image: url(/guide/img/icon_15.png); }
.on_icon .blue_shadow_box.icon_16 { background-image: url(/guide/img/icon_16.png); }
.on_icon .blue_shadow_box.icon_17 { background-image: url(/guide/img/icon_17.png); }

.on_icon .blue_shadow_box.icon_arrow {
	background-position: 13px center;
	-webkit-background-size: 13px auto;
	background-size: 13px auto;
	background-image: url(/shared/palette/v1507_img/ico_cmn_arrow01.gif);
}

/*190624モーダルデザイン変更*/
.on_icon .blue_shadow_box2{
		display: block;
	border: solid 3px #103184;
	text-decoration: none;
/*	font-weight: bold;*/
	color: #FFFFFF;
	background-color: #103184;
	box-sizing: border-box;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 1px;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 15px 7px 15px 40px;
	display: flex;
	background-repeat: no-repeat;
	background-position: 7px center;
	-webkit-background-size: 25px auto;
	background-size: 25px auto;
}
@media screen and (max-width:767px) {
	.on_icon .blue_shadow_box2 {
		font-size: 1.4rem;
	}
}

.on_icon .blue_shadow_box2.icon_01 { background-image: url(/guide/img/icon_01.png); }
.on_icon .blue_shadow_box2.icon_02 { background-image: url(/guide/img/icon_02.png); }
.on_icon .blue_shadow_box2.icon_03 { background-image: url(/guide/img/icon_03.png); }
.on_icon .blue_shadow_box2.icon_04 { background-image: url(/guide/img/icon_04.png); }
.on_icon .blue_shadow_box2.icon_05 { background-image: url(/guide/img/icon_05.png); }
.on_icon .blue_shadow_box2.icon_06 { background-image: url(/guide/img/icon_06.png); }
.on_icon .blue_shadow_box.icon_07 { background-image: url(/guide/img/icon_07.png); }
.on_icon .blue_shadow_box2.icon_08 { background-image: url(/guide/img/icon_08.png); }
.on_icon .blue_shadow_box2.icon_09 { background-image: url(/guide/img/icon_09.png); }
.on_icon .blue_shadow_box2.icon_10 { background-image: url(/guide/img/icon_10.png); }
.on_icon .blue_shadow_box2.icon_11 { background-image: url(/guide/img/icon_11.png); }
.on_icon .blue_shadow_box.icon_12 { background-image: url(/guide/img/icon_12.png); }
.on_icon .blue_shadow_box2.icon_13 { background-image: url(/guide/img/icon_13.png); }
.on_icon .blue_shadow_box2.icon_14 { background-image: url(/guide/img/icon_14.png); }
.on_icon .blue_shadow_box2.icon_15 { background-image: url(/guide/img/icon_15.png); }
.on_icon .blue_shadow_box2.icon_16 { background-image: url(/guide/img/icon_16.png); }
.on_icon .blue_shadow_box2.icon_17 { background-image: url(/guide/img/icon_17.png); }

.on_icon .blue_shadow_box2.icon_arrow2 {
	background-position: 13px center;
	-webkit-background-size: 13px auto;
	background-size: 13px auto;
	background-image: url(/shared/palette/v1507_img/ico_cmn_arrow02.png);
}

.on_icon .blue_shadow_box2:hover {
	text-decoration: none;
	opacity: .9;
	color: #fff;
}
.blue_shadow_box:hover {
	text-decoration: none;
	opacity: .9;
}

.text_s {
    padding: 0 10px 20px 25px;
    font-size: 1.3rem;
    font-size: 13px;
    text-indent: -1.3em;
    line-height: 1.4em;
}
